#content_slider{
	width:998px;
	height:240px;
	margin:0 auto;
	position:relative;
	margin-top:-85px;
	background:#ffffff;
}

#slider {
	width:988px;
	height:210px;
	overflow:hidden;
	padding-top:30px;
	margin:0 68px;
}



#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider li{ 
	width:852px;
	height:210px;
	overflow:hidden; 
	margin:0 auto;
}

#sliderFixe {
	/*width:988px;*/
	height:210px;
	overflow:hidden;
	padding-top:30px;
	/*margin:0 68px;*/
}

#sliderFixe ul, #sliderFixe li{
	margin:0;
	padding:0;
	list-style:none;
}
#sliderFixe li{ 
	width:852px;
	height:210px;
	overflow:hidden; 
	margin:0 auto;
}

#prevBtn, #nextBtn{ 
	display:block;
	width:36px;
	height:70px;
	position:absolute;
	top:75px;
}

#prevBtn{
	left:20px;
}

#nextBtn{ 
	right:20px;
}

#prevBtn a, #nextBtn a, #prevBtn a:visited, #nextBtn a:visited{  
	display:block;
	width:36px;
	height:70px;	
}

#prevBtn a:hover, #nextBtn a:hover{  
	display:block;
	width:36px;
	height:70px;	
}
#prevBtn a, #prevBtn a:visited{
	background:url(../images/btn_slide_left.png) no-repeat 0 0;
}

/*#prevBtn a:hover{
	background:url(../images/btn_left2.png) no-repeat 0 0;
	}*/

	#nextBtn a, #nextBtn a:visited{ 
		background:url(../images/btn_slide_right.png) no-repeat 0 0;	
	}

/*#nextBtn a:hover{ 
	background:url(../images/btn_right2.png) no-repeat 0 0;	
	}*/



	#content_slider #slider .slides div{
		/*float:left;*/
		padding:0 40px;
	}

	#content_slider #slider .slides div.h1slide{
		/*float:left;*/
		padding:0 22px;
	}
